import React from 'react';
export default function FiberManualRecordFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-200q-115 0-197.5-82.5T200-480t82.5-197.5T480-760t197.5 82.5T760-480t-82.5 197.5T480-200" })));
}
